package org.arefgard.icerya.flow.exception;

/**
 * ユースケースフロー例外の基底クラス。
 * 
 * @author Takashi Yamashina
 *
 */
public class UsecaseFlowException extends Exception {
	public UsecaseFlowException() {
	}

	public UsecaseFlowException(String arg0) {
		super(arg0);
	}

	public UsecaseFlowException(Throwable arg0) {
		super(arg0);
	}

	public UsecaseFlowException(String arg0, Throwable arg1) {
		super(arg0, arg1);
	}
}
